algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9403208692868551
dataset: Lipophilicity
hparams:
  batch_size: 256
  lr: 3.5232328339580074e-08
  weight_decay: 1.0e-06
representation: WHIM
seed: 3
test_calibration_Pearson_0: 0.8882752656936646
test_calibration_Pearson_1: 0.7917860150337219
test_calibration_Pearson_2: 0.8884450197219849
test_calibration_Pearson_final: 0.8882752656936646
test_extra_mae_0: 4.924298286437988
test_extra_mae_1: 3.408770799636841
test_extra_mae_2: 4.929422378540039
test_extra_mae_final: 4.924298286437988
test_extra_pearson_0: 0.14231185615062714
test_extra_pearson_1: 0.1404443383216858
test_extra_pearson_2: 0.14234112203121185
test_extra_pearson_final: 0.14231185615062714
test_extra_r2_0: -35.231143951416016
test_extra_r2_1: -16.081323623657227
test_extra_r2_2: -35.301788330078125
test_extra_r2_final: -35.231143951416016
test_extra_spearman_0: 0.13629885017871857
test_extra_spearman_1: 0.13314290344715118
test_extra_spearman_2: 0.13630929589271545
test_extra_spearman_final: 0.13629885017871857
test_performance_MAE_0: 4.924298286437988
test_performance_MAE_1: 3.408770799636841
test_performance_MAE_2: 4.929422378540039
test_performance_MAE_final: 4.924298286437988
train_val_split: Perimeter
trial_seed: 61858
val_calibration_Pearson_0: 0.9623398184776306
val_calibration_Pearson_1: 0.9013293385505676
val_calibration_Pearson_2: 0.9572934508323669
val_calibration_Pearson_final: 0.9623398184776306
val_extra_mae_0: 3.434830665588379
val_extra_mae_1: 2.1703879833221436
val_extra_mae_2: 3.9313042163848877
val_extra_mae_final: 3.434830665588379
val_extra_pearson_0: 0.12305627018213272
val_extra_pearson_1: 0.0958503782749176
val_extra_pearson_2: 0.17165176570415497
val_extra_pearson_final: 0.12305627018213272
val_extra_r2_0: -40.15599822998047
val_extra_r2_1: -14.195160865783691
val_extra_r2_2: -45.9140625
val_extra_r2_final: -40.15599822998047
val_extra_spearman_0: 0.1751185953617096
val_extra_spearman_1: 0.13040781021118164
val_extra_spearman_2: 0.20652234554290771
val_extra_spearman_final: 0.1751185953617096
val_performance_MAE_0: 3.434830665588379
val_performance_MAE_1: 2.1703879833221436
val_performance_MAE_2: 3.9313042163848877
val_performance_MAE_final: 3.434830665588379
